@echo off
if not exist F08E goto err1
%dvdir%\object\prests.exe
if not exist PRESTS.SRT goto err2
sort /r /+1 /o PRESTS.NM PRESTS.SRT
command /c prests2
if not exist PRESTS.NM2 goto err3
type PRESTS.NM2 >>PRESTS.TIT
del PRESTS.SRT
del PRESTS.NM
del PRESTS.NM2
del PRESTS.OUT
copy PRESTS.TIT F08E.prests
del PRESTS.TIT
goto end
:err1
echo F08E not exist
:err2
echo PRESTS.SRT not exist
:err3
echo PRESTS.NM2 not exist
:end
